
body {
    background-color: #f0f0f0;
    font-family: Arial, Helvetica, sans-serif;
}

.allPage{
    display: grid;
    grid-template-columns: 5% 90% 5%;
}

.centerMarg{
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
}
h4 {
    grid-column: 1/-1;
}
p {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 0;
}
div {
    margin: 0;
}
.ovning1 {
    display: grid; 
    grid-template-columns:repeat(2,1fr); 
    gap: 10px;
    margin: 0;
    background-color: rgb(255, 255, 255);
    padding: 15px;
    border-radius: 10px;
    box-shadow: lightgray 0px 0px 2px;
}
.ovning2{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
    margin: 0;
    background-color: rgb(255, 255, 255);
    padding: 15px;
    border-radius: 10px;
    box-shadow: lightgray 0px 0px 2px;
}
.ovning3 {
    display: grid; 
    grid-template-columns:repeat(4,1fr); 
    gap: 10px;
    margin: 0;
    background-color: rgb(255, 255, 255);
    padding: 15px;
    border-radius: 10px;
    box-shadow: lightgray 0px 0px 2px;
}
.ovning4 {
    display: grid; 
    grid-template-columns:repeat(4,1fr); 
    gap: 10px;
    margin: 0;
    background-color: rgb(255, 255, 255);
    padding: 15px;
    border-radius: 10px;
    box-shadow: lightgray 0px 0px 2px;
}
.ovning5 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
    margin: 0;
    background-color: rgb(255, 255, 255);
    padding: 15px;
    border-radius: 10px;
    box-shadow: lightgray 0px 0px 2px;
}
.ovning1 p{background-color:#e0e0ff;}
.ovning2 p{background-color:#ffe0e0}
.ovning3 p{background-color: #e0ffe0;}
.ovning4 p{background-color:#ffe0ff}
.ovning5 p{background-color: #acf0f0;}
.rbox1{
    grid-column: 1/3;
}
.rbox4{
    grid-column: 2/4;
}
.gbox1{
    grid-column: 1/3;
    grid-row: 2/4;
}
.gbox5{
    grid-column: 4/5;
    grid-row: 3/5;
}
.gbox7{
    grid-column: 2/4;
}
.pheader{
    grid-column: 1/5;
}
.pmain{
    grid-column: 2/5;
}
.pfooter{
    grid-column: 1/5;
}
.cmain {
    grid-column: 1/3;
}
.cdiv1{
    background-color: #acf0f0;
    padding: 15px;
}
.cdiv1 p{
    background-color: #f4ba6e;
}
.cdiv2 {
    grid-column: 1/5;
    background-color: #acf0f0;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 8px;
    padding-left: 15px;
    padding-right: 15px;
}
.cdiv2 p{
    background-color: #f4ba6e;
}